## org.eclipse.jst.ws.jaxws.dom.runtime.api
Interface IWebType

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, IJavaWebServiceElement, org.eclipse.emf.common.notify.Notifier

    public interface IWebType

extends IJavaWebServiceElement

Author:
  Hristo Sabev

Method Summary

Methods inherited from interface org.eclipse.jst.ws.jaxws.dom.runtime.api.IJavaWebServiceElement
`getImplementation, getName, setName`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`